### Method

# SpiceClientGLib Session is_for_migration

since: 0.27

#### Declaration [src]

    gboolean
    spice_session_is_for_migration (
      SpiceSession* session
    )

#### Description [src]

During seamless migration, channels may be created to establish a connection with the target, but they are temporary and should only handle migration steps. In order to avoid other interactions with the client, channels should check this value.

Available since: 0.27

#### Return value

Type: `gboolean`

`TRUE` if the session is a copy created during migration.